uuid: 10d20ed1-a0c2-40dd-98bd-cc0d0a5eb10d
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_column_title
    - paragraphs.paragraphs_type.column_text_image
id: paragraph.column_text_image.field_column_title
field_name: field_column_title
entity_type: paragraph
bundle: column_text_image
label: Title
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
